Issue 9616

Title
Analytic move is not created when closing an asset
Priority
feature
Status
resolved
Nosy list
albertca, jared-nan, pokoli, reviewbot, roundup-bot
Assigned to
jared-nan
Keywords
review

Created on 2020-09-17.15:22:00 by jared-nan, last changed 1 week ago by roundup-bot.

Messages

New changeset c3b8ccd7a53c by C├ędric Krier in branch 'default':
Create analytic move when closing an asset
https://hg.tryton.org/tryton-env/rev/c3b8ccd7a53c
New changeset 1b8e949a50a7 by Jared Esparza in branch 'default':
Create analytic move when closing an asset
https://hg.tryton.org/modules/analytic_invoice/rev/1b8e949a50a7
Author: [hidden] (jared-nan)
Date: 2020-09-17.15:21:59
When asset is closed one of the move lines created uses the revenue account but analytic_invoice's set_analytic_lines will only fill analytic for expense accounts.
History
Date User Action Args
2021-04-10 16:46:38roundup-botsetmessages: + msg66301
2021-04-10 16:46:34roundup-botsetmessages: + msg66300
nosy: + roundup-bot
status: testing -> resolved
2021-04-09 14:16:43reviewbotsetmessages: + msg66220
2021-04-09 13:57:02reviewbotsetmessages: + msg66217
2021-04-09 13:13:23reviewbotsetmessages: + msg66214
2021-04-09 12:43:35reviewbotsetmessages: + msg66213
2021-04-08 15:50:04reviewbotsetmessages: + msg66181
2020-11-11 16:56:30reviewbotsetmessages: + msg61832
2020-10-24 23:59:05cedsetpriority: bug -> feature
type: behavior -> feature request
2020-09-17 16:26:47reviewbotsetnosy: + reviewbot
messages: + msg60202

Showing 10 items. Show all history (warning: this could be VERY long)